cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

1172
Views
0
Helpful
5
Replies
Beginner

Cisco 3750 Software Upgrade

Does anyone know if OSPF is supported in the following software release?

c3560-ipservices-mz.122-25.SEB4.bin

I need to upgrade several 3560's in order to unlock the OSPF function. My current versions are listed below if anyone has any suggestions:

2 - cisco WS-C3560G-48TS

System image file is "flash:c3560-ipbase-mz.122-35.SE5/c3560-ipbase-mz.122-35.SE5.bin"

2 - cisco WS-C3560G-24TS

System image file is "flash:c3560-ipbase-mz.122-35.SE5/c3560-ipbase-mz.122-35.SE5.bin"

5 REPLIES 5
VIP Expert

Re: Cisco 3750 Software Upgrade

for this image

c3560-ipservices-mz.122-25.SEB4.bin

yes, it is supported

-----------------------------------------------------------------------------------------

For these images (below), no it is not supported,  You need to have IPservices installed to support OSPF. just like the above IOS

2 - cisco WS-C3560G-48TS

System image file is "flash:c3560-ipbase-mz.122-35.SE5/c3560-ipbase-mz.122-35.SE5.bin"

2 - cisco WS-C3560G-24TS

System image file is "flash:c3560-ipbase-mz.122-35.SE5/c3560-ipbase-mz.122-35.SE5.bin"

HTH

Hall of Fame Guru

Re: Cisco 3750 Software Upgrade

Jason

Yes you need IPServices for OSPF support so you should be fine with that IOS/feature set. From the 3750 Q&A -

Q. What software images do the Cisco Catalyst 3750 Series Switches support?

A. The Cisco Catalyst Switches are available with the IP Base Image or the IP Services Image.

The IP Services Image enables a richer set of enterprise-class features including:

• Dynamic Routing Protocols:

Open Shortest Path First (OSPF)

– Enhanced IGRP (EIGRP)

– Border Gateway Protocol Version 4 (BGPv4)

• Policy-based Routing (PBR)

– Allows superior control by enabling flow redirection regardless of the routing protocol configured

• Protocol-Independent Multicast (PIM)

– For IP multicast routing within a network that enables the network to receive the multicast feed requested and for switches not participating in the multicast to be pruned-support for PIM sparse mode (PIM-SM), PIM dense mode (PIM-DM), and PIM sparse-dense mode

Jon

VIP Expert

Cisco 3750 Software Upgrade

Disclaimer

The  Author of this posting offers the information contained within this  posting without consideration and with the reader's understanding that  there's no implied or expressed suitability or fitness for any purpose.  Information provided is for informational purposes only and should not  be construed as rendering professional advice of any kind. Usage of this  posting's information is solely at reader's own risk.

Liability Disclaimer

In  no event shall Author be liable for any damages whatsoever (including,  without limitation, damages for loss of use, data or profit) arising out  of the use or inability to use the posting's information even if Author  has been advised of the possibility of such damage.

Posting

If I recall correctly, the IP Services version should support OSPF.  Those with the IP Base version, do not.

You should just be able to flash the IP Base versions to IP Services, you do need a feature license upgrade though.

PS:

Were you intending to move from 12.2(35)SE5 down to 12.2(25)SEB4?  If so, particular reason?  Otherwise, you might consider also continue using 12.2(35)SE5 or even upgrade to a later release.  Also, to upgrade to a newer release you need either active maintenance or a new license, I believe.

Beginner

Cisco 3750 Software Upgrade

I tried this approach. A license was sent to me via a TAR file but I couldn't get it to install. The license command was not available. I contacted Cisco TAC and they advised me that the the above reference model numbers were not capable of upgrading with a license code. Only the E series switches had this capability. So I am trying to give the customer the functionality without going through that channel and figured an IOS upgarde should work. Thanks everyone for all your help!!!!

VIP Expert

Cisco 3750 Software Upgrade

Disclaimer

The   Author of this posting offers the information contained within this   posting without consideration and with the reader's understanding that   there's no implied or expressed suitability or fitness for any purpose.   Information provided is for informational purposes only and should not   be construed as rendering professional advice of any kind. Usage of  this  posting's information is solely at reader's own risk.

Liability Disclaimer

In   no event shall Author be liable for any damages whatsoever (including,   without limitation, damages for loss of use, data or profit) arising  out  of the use or inability to use the posting's information even if  Author  has been advised of the possibility of such damage.

Posting

For the original series of 3750, TAC is correct, you don't install the license to the device itself (as you do with the later series of 3750s, the -E and X series).  For these, its a "paper" license.  To use more full featured IOS, although you need to do is load it and boot into it.

CreatePlease to create content
Content for Community-Ad